msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

msgid "Hades Revisited"
msgstr ""

msgid "You’ve stranded on the planet Hades. Use your limited supplies to survive and use terraforming and landscaping to create a beautiful habitable place."
msgstr ""
